@charset "UTF-8";
/**
 * 
 * Name: Astrum
 * Author: Shhh × Takumi Matsuyama
 * 
 */
html, body, main, div, section, article,
header, footer, nav, h1, h2, h3, h4, h5, h6,
ul, li, ol, table, tbody, tr, th, td,
a, button, p, span, b, strong, small, blockquote,
canvas, figure, picture, img, audio, video,
form, label, input, select, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: initial;
  vertical-align: baseline;
}

html {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ul, ol {
  list-style: none;
}

a {
  display: inline-block;
  color: initial;
  background-color: transparent;
  text-decoration: none;
}

b,
strong {
  font-weight: bold;
}

small {
  font-size: 90%;
}

img {
  width: 100%;
  height: auto;
  object-fit: contain;
  vertical-align: top;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  color: initial;
  outline: none;
  text-align: left;
  border-radius: 0;
  -webkit-appearance: none;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
  background-color: transparent;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  resize: none;
  overflow: auto;
}

[hidden] {
  display: none;
}

html {
  font-size: 0.6944444444vw;
}
@media only screen and (max-width: 860px) {
  html {
    height: -webkit-fill-available;
    height: 100svh;
    font-size: 2.5vw;
    overscroll-behavior: none;
    -webkit-overscroll-behavior: none;
  }
}
html.wf-loading, html.font-loading {
  opacity: 0;
  visibility: hidden;
}

body {
  position: relative;
  overscroll-behavior: none;
  -webkit-overscroll-behavior: none;
}

main {
  position: relative;
  overscroll-behavior: none;
  -webkit-overscroll-behavior: none;
}

h1, h2, h3, h4, h5, h6, a, p, span, button, b, strong, figcaption, label, input, textarea, select, li, th, td {
  font-family: "A+mfCv-AXIS Font ベーシック R ProN", "NoChattering", -apple-system, sans-serif, system-ui;
  font-size: 1.5rem;
  line-height: 1.6;
  line-height: 1.5;
  letter-spacing: 0;
  font-style: normal;
  color: #222222;
  font-feature-settings: "palt" 1;
  -webkit-font-feature-settings: "palt" 1;
  font-kerning: none;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-break: strict;
}
h1:before, h1:after, h2:before, h2:after, h3:before, h3:after, h4:before, h4:after, h5:before, h5:after, h6:before, h6:after, a:before, a:after, p:before, p:after, span:before, span:after, button:before, button:after, b:before, b:after, strong:before, strong:after, figcaption:before, figcaption:after, label:before, label:after, input:before, input:after, textarea:before, textarea:after, select:before, select:after, li:before, li:after, th:before, th:after, td:before, td:after {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}
@media only screen and (max-width: 860px) {
  h1, h2, h3, h4, h5, h6, a, p, span, button, b, strong, figcaption, label, input, textarea, select, li, th, td {
    font-size: 1.3rem;
  }
}

a, button {
  display: inline-block;
}
a *, button * {
  pointer-events: none;
}

p, p * {
  line-height: 2;
}

.en, .en * {
  letter-spacing: -0.06em;
}

.lang_en h1, .lang_en h2, .lang_en h3, .lang_en h4, .lang_en h5, .lang_en h6, .lang_en a, .lang_en p, .lang_en span, .lang_en button, .lang_en b, .lang_en strong, .lang_en figcaption, .lang_en label, .lang_en input, .lang_en textarea, .lang_en select, .lang_en li, .lang_en th, .lang_en td {
  letter-spacing: -0.04em;
}
.lang_en .en, .lang_en .en * {
  letter-spacing: -0.06em;
}

.brand_violet, .brand_violet * {
  color: #3F1377;
}

.light, .light * {
  font-weight: 300;
}

.medium, .medium * {
  font-weight: 500;
}

.bold, .bold *, b, b *, strong, strong * {
  font-family: "A+mfCv-AXIS Font ベーシック B ProN", "NoChattering";
  font-weight: initial;
}

.body_fix {
  overflow: hidden;
}

.desktop {
  display: block;
}

.smart {
  display: none;
}

@media only screen and (max-width: 860px) {
  .desktop {
    display: none;
  }
  .smart {
    display: block;
  }
  br.smart {
    display: inline-block;
  }
}
.flex {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex-start {
  justify-content: flex-start;
}

.flex-center {
  justify-content: center;
}

.align-start {
  align-items: flex-start;
}

.align-center {
  align-items: center;
}

.align-end {
  align-items: flex-end;
}

.nowrap {
  flex-wrap: nowrap;
}

.ratio {
  position: relative;
  display: block;
  padding-top: 56.25%;
  overflow: hidden;
  backface-visibility: hidden;
}
.ratio img,
.ratio video,
.ratio iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
}

.sticky {
  position: sticky;
  height: fit-content;
}

.vertical_text {
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  font-feature-settings: initial;
  -webkit-font-feature-settings: initial;
  line-height: 0.9;
  white-space: nowrap;
}

.arrow {
  position: relative;
  display: inline-block;
  padding-right: 3rem;
  line-height: 1;
}
.arrow:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 2.2rem;
  height: 2.2rem;
  background-image: url("../images/icon/arrow_bg.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.arrow i {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 2.2rem;
  height: 2.2rem;
  overflow: hidden;
  transition: transform 0.2s ease-in-out, opacity 0.1s 0.1s ease-in-out;
  z-index: 1;
}
.arrow i:before, .arrow i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
  transition: transform 0.4s ease-in-out, opacity 0.2s 0.2s ease-in-out;
  background-image: url("../images/icon/arrow_w.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.arrow i:before {
  transform: translate3d(-100%, 0%, 0);
  opacity: 0;
  transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
}
.arrow.outside {
  padding-right: 2rem;
}
.arrow.outside:after {
  width: 1.6rem;
  height: 1.6rem;
  background-image: url("../images/icon/outside_line.svg");
}
.arrow.outside i {
  width: 1.6rem;
  height: 1.6rem;
}
.arrow.outside i:before, .arrow.outside i:after {
  transform: translate3d(0%, 0%, 0) rotate(-45deg);
  transform: translate3d(0%, 0%, 0);
  background-image: url("../images/icon/arrow_outside.svg");
}
.arrow.outside i:before {
  transform: translate3d(-100%, 100%, 0) rotate(-45deg);
  transform: translate3d(-100%, 100%, 0);
}
.arrow.w:after {
  background-image: url("../images/icon/arrow_bg_w.svg");
}
.arrow.w i:before, .arrow.w i:after {
  background-image: url("../images/icon/arrow_v.svg");
}
.arrow.outside.w:after {
  background-image: url("../images/icon/outside_line_w.svg");
}
.arrow.outside.w i:before, .arrow.outside.w i:after {
  background-image: url("../images/icon/arrow_outside_w.svg");
}
@media only screen and (max-width: 860px) {
  .arrow {
    padding-right: 3rem;
  }
  .arrow:after {
    width: 2rem;
    height: 2rem;
  }
  .arrow i {
    width: 2rem;
    height: 2rem;
  }
}
@media only screen and (min-width: 860px) {
  .arrow:hover i:before {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: transform 0.4s ease-in-out, opacity 0.2s 0.2s ease-in-out;
  }
  .arrow:hover i:after {
    transform: translate3d(100%, 0%, 0);
    opacity: 0;
    transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  }
  .arrow:hover.outside i:before {
    transform: translate3d(0, 0, 0) rotate(-45deg);
    transform: translate3d(0, 0, 0);
  }
  .arrow:hover.outside i:after {
    transform: translate3d(100%, -100%, 0) rotate(-45deg);
    transform: translate3d(100%, -100%, 0);
  }
}

@media only screen and (min-width: 860px) {
  a:hover .arrow i:before, button:hover .arrow i:before, label:hover .arrow i:before {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: transform 0.4s ease-in-out, opacity 0.2s 0.2s ease-in-out;
  }
  a:hover .arrow i:after, button:hover .arrow i:after, label:hover .arrow i:after {
    transform: translate3d(100%, 0%, 0);
    opacity: 0;
    transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  }
  a:hover .arrow.outside i:before, button:hover .arrow.outside i:before, label:hover .arrow.outside i:before {
    transform: translate3d(0, 0, 0) rotate(-45deg);
    transform: translate3d(0, 0, 0);
  }
  a:hover .arrow.outside i:after, button:hover .arrow.outside i:after, label:hover .arrow.outside i:after {
    transform: translate3d(100%, -100%, 0) rotate(-45deg);
    transform: translate3d(100%, -100%, 0);
  }
}

.endless {
  flex-wrap: nowrap;
  overflow: hidden;
}
.endless .endless_item {
  position: relative;
  flex-wrap: nowrap;
  width: fit-content;
  white-space: nowrap;
  will-change: transform;
  transform: translateZ(0);
}
.endless .endless_item:nth-of-type(odd) {
  animation: endless 70s -35s linear infinite forwards;
}
.endless .endless_item:nth-of-type(even) {
  animation: endless_2 70s linear infinite forwards;
}
.endless .re:nth-of-type(odd), .endless .re:nth-of-type(even) {
  animation-direction: reverse;
}

@keyframes endless {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes endless_2 {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-200%);
  }
}
html, body {
  background-color: #000000;
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-smooth iframe {
  pointer-events: none;
}

video {
  width: 100%;
}

.ratio {
  padding-top: 133%;
}

.asterisk {
  position: relative;
  color: #3F1377;
}
.asterisk:after {
  content: "";
  position: absolute;
  top: 0;
  left: -2rem;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1rem;
  height: 1rem;
  background-image: url("../images/icon/asterisk.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 860px) {
  .asterisk:after {
    left: -1.6rem;
  }
}
.asterisk.w:after {
  background-image: url("../images/icon/asterisk_w.svg");
}

.flash_text {
  opacity: 0;
  transition: all 0.4s ease-out;
}
.flash_text span {
  min-width: 0.2rem;
  font-size: inherit;
  color: inherit;
  line-height: inherit;
  opacity: 0;
  animation-duration: 0.24s;
  animation-duration: 0.6s;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
}
.flash_text span:nth-of-type(1) {
  animation-delay: 0.3s;
}
.flash_text span:nth-of-type(2) {
  animation-delay: 0.45s;
}
.flash_text span:nth-of-type(3) {
  animation-delay: 0.4s;
}
.flash_text span:nth-of-type(4) {
  animation-delay: 0.35s;
}
.flash_text span:nth-of-type(5) {
  animation-delay: 0.55s;
}
.flash_text span:nth-of-type(6) {
  animation-delay: 0.6s;
}
.flash_text span:nth-of-type(7) {
  animation-delay: 0.5s;
}
.flash_text span:nth-of-type(8) {
  animation-delay: 0.65s;
}
.flash_text span:nth-of-type(9) {
  animation-delay: 0.7s;
}
.flash_text span:nth-of-type(10) {
  animation-delay: 0.75s;
}
.flash_text span:nth-of-type(11) {
  animation-delay: 0.8s;
}
.flash_text span:nth-of-type(12) {
  animation-delay: 0.85s;
}
.flash_text span:nth-of-type(13) {
  animation-delay: 0.9s;
}
.flash_text span:nth-of-type(14) {
  animation-delay: 0.95s;
}
.flash_text span:nth-of-type(15) {
  animation-delay: 1s;
}
.flash_text span:nth-of-type(16) {
  animation-delay: 1.05s;
}
.flash_text span:nth-of-type(17) {
  animation-delay: 1.1s;
}
.flash_text span:nth-of-type(18) {
  animation-delay: 1.15s;
}
.flash_text span:nth-of-type(19) {
  animation-delay: 1.2s;
}
.flash_text span:nth-of-type(20) {
  animation-delay: 1.25s;
}
.flash_text span:nth-of-type(21) {
  animation-delay: 1.3s;
}
.flash_text span:nth-of-type(22) {
  animation-delay: 1.35s;
}
.flash_text span:nth-of-type(23) {
  animation-delay: 1.4s;
}
.flash_text span:nth-of-type(24) {
  animation-delay: 1.45s;
}
.flash_text span:nth-of-type(25) {
  animation-delay: 1.5s;
}
.flash_text span:nth-of-type(26) {
  animation-delay: 1.55s;
}
.flash_text span:nth-of-type(27) {
  animation-delay: 1.6s;
}
.flash_text span:nth-of-type(28) {
  animation-delay: 1.65s;
}
.flash_text span:nth-of-type(29) {
  animation-delay: 1.7s;
}
.flash_text span:nth-of-type(30) {
  animation-delay: 1.75s;
}
.flash_text span:nth-of-type(31) {
  animation-delay: 1.8s;
}
.flash_text span:nth-of-type(32) {
  animation-delay: 1.85s;
}
.flash_text span:nth-of-type(33) {
  animation-delay: 1.9s;
}
.flash_text span:nth-of-type(34) {
  animation-delay: 1.95s;
}
.flash_text span:nth-of-type(35) {
  animation-delay: 2s;
}
.flash_text span:nth-of-type(36) {
  animation-delay: 2.05s;
}
.flash_text span:nth-of-type(37) {
  animation-delay: 2.1s;
}
.flash_text span:nth-of-type(38) {
  animation-delay: 2.15s;
}
.flash_text span:nth-of-type(39) {
  animation-delay: 2.2s;
}
.flash_text span:nth-of-type(40) {
  animation-delay: 2.25s;
}
.flash_text span:nth-of-type(41) {
  animation-delay: 2.3s;
}
.flash_text span:nth-of-type(42) {
  animation-delay: 2.35s;
}
.flash_text span:nth-of-type(43) {
  animation-delay: 2.4s;
}
.flash_text span:nth-of-type(44) {
  animation-delay: 2.45s;
}
.flash_text span:nth-of-type(45) {
  animation-delay: 2.5s;
}
.flash_text span:nth-of-type(46) {
  animation-delay: 2.55s;
}
.flash_text span:nth-of-type(47) {
  animation-delay: 2.6s;
}
.flash_text span:nth-of-type(48) {
  animation-delay: 2.65s;
}
.flash_text span:nth-of-type(49) {
  animation-delay: 2.7s;
}
.flash_text span:nth-of-type(50) {
  animation-delay: 2.75s;
}
.flash_text span:nth-of-type(51) {
  animation-delay: 2.8s;
}
.flash_text span:nth-of-type(52) {
  animation-delay: 2.85s;
}
.flash_text span:nth-of-type(53) {
  animation-delay: 2.9s;
}
.flash_text span:nth-of-type(54) {
  animation-delay: 2.95s;
}
.flash_text span:nth-of-type(55) {
  animation-delay: 3s;
}
.flash_text span:nth-of-type(56) {
  animation-delay: 3.05s;
}
.flash_text span:nth-of-type(57) {
  animation-delay: 3.1s;
}
.flash_text span:nth-of-type(58) {
  animation-delay: 3.15s;
}
.flash_text span:nth-of-type(59) {
  animation-delay: 3.2s;
}
.flash_text span:nth-of-type(60) {
  animation-delay: 3.25s;
}
.flash_text span:nth-of-type(61) {
  animation-delay: 3.3s;
}
.flash_text span:nth-of-type(62) {
  animation-delay: 3.35s;
}
.flash_text span:nth-of-type(63) {
  animation-delay: 3.4s;
}
.flash_text span:nth-of-type(64) {
  animation-delay: 3.45s;
}
.flash_text span:nth-of-type(65) {
  animation-delay: 3.5s;
}
.flash_text span:nth-of-type(66) {
  animation-delay: 3.55s;
}
.flash_text span:nth-of-type(67) {
  animation-delay: 3.6s;
}
.flash_text span:nth-of-type(68) {
  animation-delay: 3.65s;
}
.flash_text span:nth-of-type(69) {
  animation-delay: 3.7s;
}
.flash_text span:nth-of-type(70) {
  animation-delay: 3.75s;
}
.flash_text.flash {
  opacity: 1;
}
.flash_text.flash span {
  animation-name: flash_text;
}
@keyframes flash_text {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

a .flash_text.hover, a.flash_text.hover {
  opacity: 1;
}
a .flash_text.hover span, a.flash_text.hover span {
  opacity: 1;
}

.underline {
  position: relative;
  display: inline-block;
  line-height: 1.2;
}
.underline:before, .underline:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #222222;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.2s 0.1s ease-in-out, transform-origin 0s linear;
  z-index: 1;
}
.underline:after {
  opacity: 0;
  transform: scaleX(1);
}
@media only screen and (min-width: 860px) {
  .underline:hover:before {
    transform: scaleX(1);
    transform-origin: left;
    transition: all 0.2s 0.1s ease-in-out, transform-origin 0s linear;
  }
}
.underline.w:before {
  background-color: #ffffff;
}
.underline.initial:after {
  opacity: 0.2;
}

@media only screen and (min-width: 860px) {
  a:hover .underline:before, button:hover .underline:before {
    transform: scaleX(1);
    transform-origin: left;
    transition: all 0.2s 0.1s ease-in-out, transform-origin 0s linear;
  }
}